
SkinName "Phe0nix V1","Phe0nixV1"

[Skin_Phe0nixV1]

LogoType=	0

Main	=	"\skin\Phe0nixV1\Phe0nixV1.jpg"

BarColor1	=	0x800080
BarColor2	=	0x808080
BarAlpha	=	0.5
MenuColor1	=	0x000000
MenuColor2	=	0x800000
